.. _cmd-breakpoint:

breakpoint - Launch debug mode
==============================

Synopsis
--------

breakpoint


Description
-----------

``breakpoint`` is used to halt a running script and launch an interactive debugging prompt.

For more details, see `Debugging fish scripts <index.html#debugging>`__ in the ``fish`` manual.

There are no parameters for ``breakpoint``.
